package com.bonus.constant;

public enum LeCodeUseSceneEnum {
   PAIRING(1, "配餐"),
   TAKE(2, "取餐"),
   PAY(3, "支付"),
   COUPON(5, "餐券");

   private final Integer key;
   private final String value;

   private LeCodeUseSceneEnum(Integer key, String value) {
      this.key = key;
      this.value = value;
   }

   public Integer key() {
      return this.key;
   }

   public String value() {
      return this.value;
   }

}
